/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* CONTACT US */
/*------------------------------------------------*/
/* One Column Form
-------------------------------------*/
.form_oneCol label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

.form_oneCol input, .form_oneCol textarea {
    width: 94%;
}

/* Dealer Form 
    -------------------------------------*/
.form_dealer input {
    width: 200px;
    margin-bottom: 5px;
}

/*------------------------------------------------*/
/* Slide jquery
/*------------------------------------------------*/
#container {
    position: relative;
    z-index: 0;
    width: 980px;
    padding: 0px;
    margin: 0 auto;
}

#example {
    position: relative;
    width: 980px;
    height: 380px;
}

/* Slide -*/
#slides {
    position: absolute;
    z-index: 9;
    top: 0px;
    left: 0px;
}

.slides_container {
    display: none;
    position: relative;
    width: 980px;
    overflow: hidden;
}

    .slides_container a {
        display: block;
        width: 980px;
        height: 380px;
    }

        .slides_container a img {
            display: block;
        }

/* Next/Prev buttons 
    -------------------------------------*/
#slides .next, #slides .prev {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: 9px;
    left: 12px;
    padding: 0;
    z-index: 12;
}

#slides .prev {
    background: transparent url('images/left-arrow.png') center center no-repeat;
}

#slides .next {
    left: 96px;
    background: transparent url('images/right-arrow.png') center center no-repeat;
}

/* Page link -*/
.pagination_wrap {
    display: inline-block;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    width: 128px;
    height: 40px;
    opacity: 0.8;
    background-color: #222;
}

.pagination {
    position: absolute;
    z-index: 11;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 15px 40px;
}

    .pagination li {
        float: left;
        margin: 0 3px;
        list-style: none;
    }




/* CONTACT US */
/*------------------------------------------------*/
/* One Column Form
-------------------------------------*/
.form_oneCol label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

.form_oneCol input, .form_oneCol textarea {
    width: 94%;
}

/* Dealer Form 
    -------------------------------------*/
.form_dealer input {
    width: 200px;
    margin-bottom: 5px;
}

/*------------------------------------------------*/
/* Slide jquery
/*------------------------------------------------*/
#container {
    position: relative;
    z-index: 0;
    width: 980px;
    padding: 0px;
    margin: 0 auto;
}

#example {
    position: relative;
    width: 980px;
    height: 380px;
}

/* Slide -*/
#slides {
    position: absolute;
    z-index: 9;
    top: 0px;
    left: 0px;
}

.slides_container {
    display: none;
    position: relative;
    width: 980px;
    overflow: hidden;
}

    .slides_container a {
        display: block;
        width: 980px;
        height: 380px;
    }

        .slides_container a img {
            display: block;
        }

/* Next/Prev buttons 
    -------------------------------------*/
#slides .next, #slides .prev {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: 9px;
    left: 12px;
    padding: 0;
    z-index: 12;
}

#slides .prev {
    background: transparent url('images/left-arrow.png') center center no-repeat;
}

#slides .next {
    left: 96px;
    background: transparent url('images/right-arrow.png') center center no-repeat;
}

/* Page link -*/
.pagination_wrap {
    display: inline-block;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    width: 128px;
    height: 40px;
    opacity: 0.8;
    background-color: #222;
}

.pagination {
    position: absolute;
    z-index: 11;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 15px 40px;
}

    .pagination li {
        float: left;
        margin: 0 3px;
        list-style: none;
    }


/* Contact page*/
.contact-page p.text-center { padding:20px 0 50px 0;}
.contact-section input[type="text"],
.contact-section textarea {
  width: 100%;
  display: inline-block;
  padding: 12px 10px;
  background: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #777;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #cccccc;
  outline: none;
  margin: 0 0 20px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.contact-section input[type="submit"], a.submit-button {
	display: inline-block !important;
	outline: none !important;
	padding: 10px 57px !important;
	color: #235F91 !important;
	font-size: 16px !important;
	font-family: 'Open Sans', sans-serif !important;
	background: transparent !important;
	font-weight: 300 !important;
	-webkit-border-radius: 30px !important;
	-moz-border-radius: 30px !important;
	-o-border-radius: 30px !important;
	border-radius: 30px !important;
	border: 1px solid #235F91 !important;
	transition: all 0.2s ease-in-out !important;
	-moz-transition: all 0.2s ease-in-out !important;
	-webkit-transition: all 0.2s ease-in-out !important;
	-o-transition: all 0.2s ease-in-out !important;
}
.contact-section input[type="submit"]:hover, a.submit-button:hover {
	background:#235F91 !important;
	color: #ffffff !important;
}
.contact-section {
  padding: 20px 80px 70px;
}
.contact-section .info-post {
  overflow: hidden;
  margin-bottom: 30px;
}
.contact-section .info-post span.icon-info {
  display: inline-block;
  float: left;
  width: 60px;
  height: 60px;
  margin: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #235F91;
  text-align: center;
}
.contact-section .info-post span.icon-info em {
  font-size: 24px;
  line-height: 56px;
}
.contact-section .info-post p {
  padding-top: 20px;
  color: #333333;
  font-size: 15px;
  font-style: 600;
  margin: 0 0 0 80px;
}
.contact-section .info-post p span {
  color: #235F91;
}
.contact-section .info-post p a {
  color: #333333;
}

.contact-section .submit-area { text-align:center;}
#submit_contact:hover { color:#fff!important;}

/*service-tabs*/
.service-tabs ul{ padding:0; margin:0; list-style:none; border:1px solid #eee;}
.service-tabs ul li{ padding:0; margin:0; list-style:none; float:left; width:33.333%; text-align:center; border-right:1px solid #eee;}
.service-tabs ul li.last { border:none;}
.service-tabs ul li a { padding:12px 0; display:block; color:#555; font-size:14px; }
.service-tabs ul li.active a { color:#fff; background:#235F91;}
.service-tabs .tab-content { border:1px solid #eee; border-top:none;}
.service-tabs .tab-content p { padding:10px;}

div.side-service-tabs-mirror .tab-content
{
	display: inline-block;
	float: right;
	width: 74%;
}
div.side-service-tabs-mirror ul
{
	float:left;
	display: inline-block;
	width: 24%;
}
div.side-service-tabs .tab-content
{
	display: inline-block;
	float: left;
	width: 74%;
}
div.side-service-tabs ul
{
	float:right;
	display: inline-block;
	width: 24%;
}
div.side-service-tabs ul li, div.side-service-tabs-mirror ul li
{
	float:none;
	width: 100%;
}

.testimonials-tabs > .nav > li > a > img:hover {opacity: 1; }
.testimonials-tabs .nav-tabs {
    margin-bottom: 15px;
    text-align: center;
    border-top: 1px solid #ccc;
	border-bottom: none;
}
.testimonials-tabs > .nav-tabs > li {
    float: none;
    display: inline-block;
    margin: 0 1%;
	padding: 30px 0px 10px 0;
}

.testimonials-tabs .tab-pane p { padding:0 0 20px 0;}
.testimonials-tabs .person-name {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
.testimonials-tabs .tab-content > .tab-pane {
    display: none;
    text-align: center;
  
/*Tabs*/
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus { border:none;}
.bs-example .nav-tabs > li.active > a, 
.bs-example .nav-tabs > li.active > a:hover, 
.bs-example .nav-tabs > li.active > a:focus { 
	border: 1px solid #dddddd;
	border-bottom: none;
}


.nav-tabs > li > a:hover{ border:none;}
.nav-tabs > li > a { border:none;}
.nav-tabs > li.active .tab-arrow {
    position: absolute;
    left: 50%;
    top: 0px;
    z-index: 9;
    margin: -1px 0px 0px -25px;
    background: url('images/tab-arrow.jpg') no-repeat scroll 0% 0% transparent;
    width: 48px;
    height: 30px;
}

.dnnForm .ui-tabs {
    position: relative;
    padding: .2em;
    zoom: 1;
}
    /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
    .dnnForm .ui-tabs .ui-tabs-nav {
        margin: 0;
        padding: .2em .2em 0;
    }

        .dnnForm .ui-tabs .ui-tabs-nav li,
        ul.dnnAdminTabNav li {
            list-style: none;
            float: left;
            position: relative;
            top: 1px;
            margin: 0 .2em 1px 0;
            border-bottom: 0 !important;
            padding: 0;
            white-space: nowrap;
        }

            .dnnForm .ui-tabs .ui-tabs-nav li a,
            ul.dnnAdminTabNav li a {
                float: left;
                padding: .5em 1em;
                text-decoration: none;
                font-weight: bold;
                color: #ffff00;
                text-decoration: none;
                display: none;
                margin: 0;
                letter-spacing: -0.03em;
                background: #818181;
                background: -moz-linear-gradient(top, #818181 0%, #656565 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );
                -moz-border-radius-topleft: 3px;
                -moz-border-radius-topright: 3px;
                -moz-border-radius-bottomright: 0px;
                -moz-border-radius-bottomleft: 0px;
                border-top-left-radius: 3px;
                border-top-right-radius: 3px;
                border-bottom-right-radius: 0px;
                border-bottom-left-radius: 0px;
                text-shadow: 0px 1px 1px #000;
            }

            .dnnForm .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
                margin-bottom: 0;
                padding-bottom: 1px;
            }

                .dnnForm .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
                .dnnForm .ui-tabs .ui-tabs-nav li.ui-state-disabled a,
                .dnnForm .ui-tabs .ui-tabs-nav li.ui-state-processing a {
                    cursor: text;
                }

            .dnnForm .ui-tabs .ui-tabs-nav li a,
            .dnnForm .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
                cursor: pointer;
            }
    /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
    .dnnForm .ui-tabs .ui-tabs-panel {
        display: block;
        border-width: 0;
        padding: 1em 1.4em;
        background: none;
    }

.dnnForm .ui-tabs-panel {
    position: relative;
}

.dnnForm .ui-tabs-hide {
    display: none !important;
}

  








